Package twisted :: Package im :: Module proxyui :: Class IRCUIFactory

[show private | hide private]
[frames | no frames]

## Class IRCUIFactory

    Factory --+
              |
             IRCUIFactory

Method Summary
| `buildProtocol(self)`
| ``doStart`(self)` Make sure startFactory is called. (inherited from `Factory`)
| ``doStop`(self)` Make sure stopFactory is called. (inherited from `Factory`)
| ``startFactory`(self)` This will be called before I begin listening on a Port or Connector. (inherited from `Factory`)
| ``stopFactory`(self)` This will be called before I stop listening on all Ports/Connectors. (inherited from `Factory`)

Class Variable Summary
`NoneType` | `ircui`

Class Variable Details

### ircui

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:18:23 2003 | http://epydoc.sf.net